<?
header("HTTP/1.0 404 Not Found");
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Ошибка 404 - страница не найдена");
$APPLICATION->SetPageProperty("title", "Ошибка 404 - страница не найдена");
?>
<section>
    <div class="container">
        <div class="error_page">
            <div>
                <h1>404</h1>
                <p>Извините! Страница, которую Вы запросили, не найдена</p>
            </div>
            <img src="/images/404.jpg" alt="404" />
        </div>
    </div>
</section>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>